All tags
Catalogue tag

#idn-hostname

Every repository in the public record carrying this tag — from its GitHub topics or the keywords its package registries publish. Health is measured under the same versioned methodology as the rest of the record.

1 record
Tagged “idn-hostname”Ranked by health index
npm
53Moderatehealth index
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/moSep 13, 2026
MITSep 13, 2026 · metrics 2.10.0